
    .list {
        background-color: #dfe1e6;
        width: 350;
        padding: 10px;
        display: inline;
        float: left;
        margin-right: 10px;
    }

    a {
        text-decoration: none;
        /*background-color:cyan ;*/
        margin: 10px;
    }

    .mylist {
        /*background-color: #dfe1e6;*/
        width: 300;
        padding: 10px;
        margin: 10px 0px;
    }

    #card-list li {
        background-color: white;
        margin: 10px;
    }

    p {

        margin: 10px;
        display: inline;
    }

    input[type="text"] {
        margin: 0px 12px;
    }
